<?php
$this->breadcrumbs = array(
    tt('Manage paid services') => array('admin'),
);

$this->menu = array(
    AdminLteHelper::getBackMenuLink(tt('Manage paid services'), array('/paidservices/backend/main/admin')),
);

$this->adminTitle = tt('Add a paid service');


echo $this->renderPartial('/backend/_form_option', array('model' => $model));
